@font-face {
    font-family: "Atkinson Hyperlegible Next";
    src: url(/font/AtkinsonHyperlegibleNext-Regular.ttf); }

@font-face {
    font-family: "Atkinson Hyperlegible Next";
    src: url(/font/AtkinsonHyperlegibleNext-RegularItalic.ttf);
    font-style: italic; }

@font-face {
    font-family: "Atkinson Hyperlegible Next";
    src: url(/font/AtkinsonHyperlegibleNext-Bold.ttf);
    font-weight: bold; }

@font-face {
    font-family: "Atkinson Hyperlegible Next";
    src: url(/font/AtkinsonHyperlegibleNext-BoldItalic.ttf);
    font-style: italic;
    font-weight: bold; }
    
body { background-color: black;}
  .page {background-color: #4C0665;
    font-family: "Atkinson Hyperlegible Next", Verdana, sans-serif;
    color: #F2C4C4;
    margin: 5px 100px;
  }
   .content {
       margin: 100px 25px;
     } 
li {
    list-style: square;
    margin: 0 0 0 0em;
}
    